Bug 432161 - X crashes when running xine
Summary: X crashes when running xine
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-server
Version: 8
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Dave Airlie
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-02-09 08:59 UTC by Vedran Miletić
Modified: 2009-01-09 07:39 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-01-09 07:39:21 UTC


Attachments (Terms of Use)
Log with crash (44.58 KB, text/plain)
2008-02-09 08:59 UTC, Vedran Miletić
no flags Details
Log with using radeon instead of radeonhd, same thing (162.93 KB, application/octet-stream)
2008-02-09 09:07 UTC, Vedran Miletić
no flags Details

Description Vedran Miletić 2008-02-09 08:59:27 UTC
Description of problem:
X crashes when running xine with visualization

Version-Release number of selected component (if applicable):
[vedran@kalopsia ~]$ rpm -q xorg-x11-server-Xorg 
xorg-x11-server-Xorg-1.3.0.0-40.fc8

How reproducible:
Every time.

Steps to Reproduce:
1. Run xine with any audio file
2. X crashes.

Additional info:
Server log, which has all the information on hardware and drivers

Comment 1 Vedran Miletić 2008-02-09 08:59:27 UTC
Created attachment 294458 [details]
Log with crash

Comment 2 Vedran Miletić 2008-02-09 09:07:59 UTC
Created attachment 294459 [details]
Log with using radeon instead of radeonhd, same thing

Comment 3 Bug Zapper 2008-11-26 09:45:01 UTC
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 4 Bug Zapper 2009-01-09 07:39:21 UTC
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.